.b-body { font-family:"Trebuchet MS", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1282383686') !important;
	background: none?rnd=1282383686 !important;
}
.user_css_125501491367 {
	color:#eef0b2 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/10270329_1196531769_9717626_8348880_lol1.jpg') !important;
}
.user_css_125501491367 a {
	color:#eef0b2 !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/1/mram88.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_12550355880 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Bezimeni-2_kopiya.jpg') !important;
}
.user_css_12550355880 a {
	color:#000000 !important;
}
.user_css_12550387898 {
	color:#000000 !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-image:url('/olderfiles/1/paper32.jpg') !important;
}
.user_css_12550387898 a {
	color:#000000 !important;
}
.user_css_125508995355 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/1.jpg') !important;
}
.user_css_125508995355 a {
	color:#000000 !important;
}
.user_css_125509094245 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/2.jpg') !important;
}
.user_css_125509094245 a {
	color:#000000 !important;
}
.user_css_12550952147 {
	color:#000000 !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-image:url('/olderfiles/1/3-1.jpg') !important;
}
.user_css_12550952147 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */